Thursday

Wednesday

dev-java/gcj-jdk

Java wrappers around GCJ

*gcj-jdk-4.8.3 (14 Jul 2014)
*gcj-jdk-4.8.2 (14 Jul 2014)
*gcj-jdk-4.7.4 (14 Jul 2014)
*gcj-jdk-4.7.3-r1 (14 Jul 2014)
14 Jul 2014; Ralph Sennhauser (sera) -gcj-jdk-4.5.1-r1.ebuild,
-gcj-jdk-4.5.2-r1.ebuild, -gcj-jdk-4.5.3.ebuild, -gcj-jdk-4.5.4.ebuild,
-gcj-jdk-4.5.4-r1.ebuild, -gcj-jdk-4.6.0.ebuild, -gcj-jdk-4.6.1.ebuild,
-gcj-jdk-4.6.2-r1.ebuild, -gcj-jdk-4.6.3.ebuild, -gcj-jdk-4.6.3-r1.ebuild,
-gcj-jdk-4.6.3-r2.ebuild, -gcj-jdk-4.6.3-r3.ebuild, -gcj-jdk-4.7.2.ebuild,
+gcj-jdk-4.7.3-r1.ebuild, +gcj-jdk-4.7.4.ebuild, +gcj-jdk-4.8.2.ebuild,
+gcj-jdk-4.8.3.ebuild, +files/javac.in:
Add missing versions for 4.7 and 4.8
Fix 4.7.3 to be able to build ant-core-1.9 #489266
Thanks to Andrew John Hughes <gnu_andrew@member.fsf.org> for the javac
wrapper und for providing new API diffs
Drop 4.5 and 4.6 as they are to old to build current icedtea:7
Drop ia64 ppc ppc64 on 4.8 as the correspondig gcc is missing those keywords
alphaamd64armhppaia64ppcppc64sparcx86
4.8.3 ~ ~ ~
4.8.2 ~ ~ ~
4.7.4 ~ ~ ~ ~ ~ ~
4.7.3-r1 ~ ~ ~ ~ ~ ~
4.7.3 ~ ~ ~ ~ ~ ~
dev-java Homepage GPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
31 Jul 2014
08:31 UTC

Legend
Arches
C E A F P L
Links